/*! Copyright 2022 ourfathersson.com         
    You are not allowed or permitted to      
    copy or modify this file in anyway. */


/* 
version 1.06 5/31/2015  support for Mac
cd C:\Program Files (x86)\Apache Software Foundation\Apache2.2\htdocs\bibleclock
java -jar yuicompressor-2.4.8.jar bibleclock.css -o bibleclock-min.css
*/


/** {
  box-sizing:border-box;
}
*/


body {
/*    font-size:100%;
    text-align:left;*/
    background-image: linear-gradient( #F0FFFF, white)
}


.header {
    padding-top: 0px;
    padding-bottom: 5px;
    font-family: " serif, Georgia, Times New Roman, Times";
    font-style: italic;
    font-size: 1rem;
  }
  
.footer {
  border-top: 1px solid #444 ;
  padding-top: 20px;
  padding-bottom: 20px;
  color: Black;
  font-size: 1em;
}
.wvjv-right {
    float: right!important;
    padding-right: 10px;
}

a {
    color: #337ab7;
    text-decoration: none;
}

.p {
    text-align: left;
  padding-top: 120px;
}

.p a {
  text-decoration: underline;
  color: blue;
}

.titleclass{ font-size: 2em; padding-top: 5px;     font-weight: bold;} /*padding-left: 5px; margin: 0em ;*/

.titleclass2{ font-size: 1.0em; padding-top: 5px;     font-weight: bold;} /*padding-left: 5px; margin: 0em ;*/
.sub_header2{ font-size: 1.8em; padding-top: 5px; } 

.sub_header{ font-size: 1.5em; padding-top: 5px; } 
.regular_text{font-size: 1em; padding-top: 15px; } /*padding-left:5px;  margin:0em ; */

.gameHidden {
    display: none;
}



.modal-body{
    font-size: 1.4em;
}



.sizepanel {
  width:100%; 
  padding: 0px;
}

/* order of Media Queries very important ------ */
/* iPhone, etc portrait ---- */
@media only screen and (min-width: 320px) {
/*  body { background: orange; }
  body:before { content: "Between 320 and 480"; }  
*/
   .sizepanel {
    height:125px; 
   }
   .whenSmall{
        padding-top:20px;
        padding-left:0px
   }
  .tooSmallgoAway {
     display: none;
  }

}
/* iPhone, etc landscape ---- */
@media only screen and (min-width: 480px) {
/*    body { background: purple; }
    body:before { content: "Between 480 and 768"; }  
*/
    .sizepanel {
      height:150px; 
    }
    .whenSmall{
        padding-top:20px;
        padding-left:0px
    }
    .tooSmallgoAway {
        display: none;
    }

}
/* iPad, tablets etc portrait ---- */
@media only screen and (min-width: 768px) {
/*    body {background: blue; }
    body:before { content: "Between 768 and 900"; }  
*/
    .sizepanel {
      height:150px; 
    }
    .whenSmall{
        padding-top:20px;
        padding-left:0px
    }
    .tooSmallgoAway {
        display: none;
    }
}

/* Laptops, Desktops, etc ---- */
@media only screen and (min-width: 1024px) {
/*    body { background: yellow; }
    body:before { content: "Between 1024 and 1200";} 
*/
    .sizepanel {
      height:150px; 
    }

    .whenSmall{
        padding-top:0px;
        padding-left:10px
    }
    .tooSmallgoAway {
        display: inline;
    }

}
@media only screen and (min-width: 1200px) {
/*    body { background: green; }
    body:before { content: "Greater than 1200";} 
*/
    .sizepanel {
      height:150px; 
    }
    .whenSmall{
        padding-top:0px;
        padding-left:10px
    }
    .tooSmallgoAway {
        display: inline;
    }

}








